@charset "utf-8";
#main .lp_contents {
  box-sizing: border-box;
  padding: 0 65px 60px;
  border: 1px solid #c4c4c4;
  background: #eee;
}
#main .lp_contents .title_style_01 {
  margin-top: 50px;
  padding-bottom: 7px;
  border-bottom: 1px solid #22ac38;
  color: #22ac38;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.3em;
}
#main .lp_contents .title_style_02 {
  margin-top: 40px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.3em;
}
#main .lp_contents .title_style_03 {
  margin-top: 34px;
  padding-left: 10px;
  border-left: 4px solid #22ac38;
  font-weight: bold;
  font-size: 20px;
}
#main .lp_contents .description {
  margin-top: 16px;
}
#main .lp_contents .description p {
  line-height: 1.8em;
}
#main .lp_contents .description p + p {
  margin-top: 30px;
}
#main .lp_contents .news_image {
  margin-top: 25px;
}
#main .lp_contents .title_style_01 + .news_image,
#main .lp_contents .title_style_02 + .news_image,
#main .lp_contents .title_style_02 + .news_image {
  margin-top: 15px;
}
